generarCuponProductoApp:
  path:  /cupon-producto-app/generarCupon
  defaults: { _controller: App\Controller\App\CuponProductoController::generarCupon, _format: json }

cargarDatosCuponProductoApp:
  path:  /cupon-producto-app/cargarDatos
  defaults: { _controller: App\Controller\App\CuponProductoController::cargarDatos, _format: json }

canjearCuponProductoApp:
  path:  /cupon-producto-app/canjearCupon
  defaults: { _controller: App\Controller\App\CuponProductoController::canjearCupon, _format: json }